
body {
    margin: 0;
    font-size: 1em;
    font-weight: 400;
    line-height: 1.5;
    font-family: 'Lato', sans-serif;
    color: #8a8a8a ;
    color: #484747;
   
}

h1, h2, h3, h4, h5, h6 {
    color: #000000;
}

.subheader {
    text-align: center;
}

img {
    max-width: 100%;
    max-height: 100%;
}

p a {
    color: #9d050d;
    text-decoration: none;
}

h1::after, h2::after, h3::after, h4::after, h5::after, h6::after {
    margin: 0 auto;
    background-color: #9d050d;
    position: relative;
    top: 0.75em;
    content: '';
    height: 2px;
    display: block;
    width: 5rem;
    font-size: 12px;
}


div.section.full-height {
    height: 100vh !important;
}

.active-slide {
    background-color: white;
    z-index:100;
    
    position: fixed;
    
    top: 0;
    left: 0;
    
    /* */
    min-height: 100vh;
    width: 100vw;

    
    
}

#nav {
    position: fixed;
    top: 0;
    background: transparent;
    height: 100px;
    
    
}

#back-to-top {
    position: fixed;
right: 10px;
bottom: 10px;

}

#back-to-top a {
    color: #9d050d !important;
}


#main-stage {
    /* height: 100vh; */
    width: 100%;
    background-color: white;
    display: flex;
    flex-wrap: wrap;
    align-items: baseline;
    
}

#main-stage-background {
    width: 100%;
    display: flex;
    background-image: url("../img/animation/animation-bg.jpg");
    background-size: contain;
}

#main-stage-container {
    width: 100%;
    display: flex;
    background-color: rgba(255,255,255,0.7);
    height: 100vh;
}

#main-stage-container > div {
    width: 45%;
}

#main-stage #animation-captions {
    background-color: rgba(255,255,255,0.7);
}

#main-stage #animation-captions ul {
    list-style: none;
    color: black;
    /* font-size: 2em; */
    
}

#main-stage #animation-captions .small-caption {
    font-size: 16px;
}

.hidden {
    display: none !important;
}

#main-stage .indent {
    margin-left: 20px;
}

#main-stage .padding-top {
    padding-top: 20px;
}

#main-stage #animation-captions {
    /* position: absolute; */
    top: 0px;
    left: 20px;
    padding-right: 20px;
    width: 400px; 
}

#main-stage #animation-captions #caption-list .indent:before {

    position: relative;
    margin-right: 4px;
    content: '\2022';
    
    display: inline;
    
    font-size: 12px;
}


.person-right {
    left: 600px !important;
}

#person-businessman {
    position: fixed;
    bottom: 10px;
    left: 400px;
    
}

#person-businessman img {
    height: 600px;
    width: auto;
}

#person-converge {
    position: fixed;
    bottom: 10px;
    left: 800px;
    
}

#person-converge img {
    height: 600px;
    width: auto;
}

#ball-1 {
    position: fixed;   
    bottom: 450px;
    left: 450px;
    background-color: darkblue;
}
#ball-1.converge {
    left: 900px;
    bottom: 450px !important;
    background-color: #9d050d;
    transition: all 500ms;
}



#ball-2 {
    position: fixed;
    bottom: 590px;
    left: 545px;
    background-color: darkgreen;
}
#ball-2.converge {
    left: 945px;
    bottom: 590px !important;
    background-color: #9d050d;
    transition: all 500ms;
}

#ball-3 {
    position: fixed;
    bottom: 590px;
    left: 695px;
    background-color: darkorange;
}
#ball-3.converge {
    left: 1145px;
    bottom: 590px !important;
    background-color: #9d050d;
    transition: all 500ms;
}

#ball-4 {
    position: fixed;
    bottom: 450px;
    left: 820px;
    background-color: darkviolet;
}
#ball-4.converge {
    left: 1265px;
    bottom: 450px !important;
    background-color: #9d050d;
    transition: all 500ms;
}

#ball-converge {
    position: fixed;
    background-color: white !important;
}

#ball-converge img {
    width: 80%;
}

.ball {
    background-color: #9d050d;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 36px;
    transition: bottom 500ms;

}

.ball.merge-balls {
    left: 950px !important;
    bottom: 600px !important;
    width: 350px;
    height: 150px;
    background-color: #9d050d !important;
    transition: all 1000ms;
}

.ball.expand-balls {
    left: 575px !important;
    bottom: 200px !important;
    width: 650px;
    height: 350px;
    background-color: white !important;
    transition: all 1000ms;
}

.ball.ball-drop {
    bottom: 0px !important;
    transition: bottom 500ms;
}

.ball.ball-drop-delay {
    bottom: 0px !important;
    transition: bottom 500ms;
    transition-delay: 500ms;
}




#ball-container {
    /* background-color: purple; */
    /* position: fixed; */
    bottom: 140px;
    width: 400px;
    height: 200px;
    left: 110px;
}

.person.person-fade {
    opacity: 0;
    transition: opacity 500ms;
}



/* falling animation */








 .spin-object {
     animation: spin 5s linear infinite reverse;
 } 





 .detail.highlight {
    background-color: white;
    color: #9d050d;
    text-align: center;
    font-size: 24px;
    justify-content: center; 
    font-weight: 700;
    margin-top: 36px;
}

.detail.highlight::after {
    margin: 0 auto;
    background-color: #8a8a8a;
    position: relative;
    top: 0.75em;
    content: '';
    height: 1px;
    display: block;
    width: 80%;
    font-size: 12px;
}

.detail.highlight p {
    margin-bottom: 48px;
}


div.detail {
    height: auto;
    display: flex;
    /* justify-content: center; */
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    flex-direction: column;
}

div.detail h2 {
    text-align: center;
    font-size: 66px;
    font-weight: 300;
    width: 100%;
}

.container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    flex-direction: row;
    max-width: 1080px;
}

div.detail .container .col-50 {
    width: 48%;
    margin: 0;
    padding-left: 1%;
    padding-right: 1%;
}

div > p:first-of-type {
    margin-top: 0px;
}

footer {
    padding-top: 24px;
    background-color: #11131e;
    color: white;
    
}

footer a {
    color: white;
    text-decoration: none;
}

footer ul {
    padding-left: 12px;
}

footer p.copyright {
    text-align: center;
}


footer .container {
    justify-content: space-between;
}

.footer-logo {
    max-height: 100px;
}

footer ul {
    list-style: none;
}

/**** Contact Buttons *****/
#contact-buttons {
    position: fixed;
    top: 40%;
    right: 0;
    text-align: right;
}

.contact-button {
    display: flex;
    justify-content: flex-end;

}

.contact-button i {
    font-size: 30px;
    padding: 12px;
    color: white;
    width: 35px;
    border-radius: 10px;
    margin-bottom: 4px;
    border: 2px gray solid;
}

.contact-button i.show-contact-button {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.contact-button > span {
    /* display: none; */
    width:200px;
    display: block;
    overflow: hidden;   
    margin-right: -200px
    
}

.contact-button > span.show-contact-button {
    width: auto;
    display: block;
    margin-right: 0px;
    transition: margin-right 400ms;
    
    
}

.contact-button > span.show-contact-button button {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    height: 58px;
    border: 2px gray solid;
}

#chat-button i {
    background-color: #20124d;
    background: rgb(51,29,122);
    background: linear-gradient(180deg, rgb(109, 71, 232) 0%, rgb(32, 18, 77) 100%);
}

#call-button i {
    background: rgb(166,29,1);
background: linear-gradient(180deg, rgb(213, 36, 0) 0%, rgb(77, 13, 1) 100%);
}

#video-button i {
    background-color: #0c343d;
    background: rgb(22,95,111);
background: linear-gradient(180deg, rgb(32, 147, 172) 0%, rgb(12, 52, 61) 100%);
}

#support-button i {
    background-color: #f1c232;
    background: #f1c232;
background: linear-gradient(180deg, #ffe38e 0%, #f1c232 100%);
}

#footer-contact-buttons {
    display: flex;
    flex-wrap: wrap;
    margin-top: 8px;
}

.footer-contact-button {
    width: 25%;
    margin: 0;
    text-align: center;
    padding-top: 16px;
    padding-bottom: 16px;
}

.footer-contact-button .wrp-button.wrp-no-image {
    font-size: 30px;
    color: white;
}

.footer-contact-button i {
    padding: 12px;
}

.footer-contact-button  button {
    background: transparent !important;
}

#footer-chat-button {
    background-color: #20124d;
    background: rgb(51,29,122);
}

#footer-call-button {
    background: rgb(166,29,1);
}

#footer-video-button {
    background-color: #0c343d;
    background: rgb(22,95,111);
}

#footer-support-button {
    background-color: #f1c232;
    background: #f1c232;
}

.footer-contact-button  button::before {
    display: inline-block;
    font-style: 30px;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Pro"; 
    font-weight: 900; 
    color: white;
    padding-right: 12px;

  }

  #footer-chat-button button::before {
    content: "\f086";
  }

  #footer-call-button button::before {
    content: "\f095";
  }

  #footer-video-button button::before {
    content: "\f03d";
  }

  #footer-support-button button::before {
    content: "\f590";
  }

/*** Lists and Card **/
.features-grid {
    display: flex;
    list-style: none;
    flex-wrap: wrap;
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 36px;
}

.features-grid li {
    width: 20%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 24px;
}

.card-header {
    text-align: center;
    padding-bottom: 18px;
}
.card-header i {
    font-size: 80px;
    margin-bottom: 16px;
    
    color: #9d050d;
}

.card-title {
    font-weight: 400;
    font-size: 24px;
    text-align: center;
    min-height: 70px;
    margin-bottom: 12px;
    color: black;
}

.card-body {
    text-align: center;
}

.features-list {
    list-style: none;
}


.card-header .fa-play {
    transform: rotate(270deg);
}


/* individual slides */
#intro-slide {
    background-image: url("../img/converge-header-plain.jpg");
    background-size: cover;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;;
    align-items: center;
    justify-content: center;
    height: 100vh !important;
} 

#intro-slide p {
    color: black;
    font-size: 24px;
    line-height: 1;
    /* font-family: 'Permanent Marker', cursive; */
    text-align: center;
    font-weight: 800;
}

#intro-slide img {
    
    height: 300px;

}


#intro-slide #intro-text {
    width: 80%;
    /* margin-left: 50px; */
    margin-top: 40px;
}

#intro-slide img {
    max-width: 80%;
}
/** */

#menu-section a {
    text-decoration: none !important;
    color: #8a8a8a;
}

#points-of-difference li {
    width: 27%;
    margin: 3%;
}







#tech-partner .card {
    display: flex;
}

/*
div#communications {
    background-image: url('../img/communication.jpg');
    box-shadow: inset 0 0 0 600px rgba(255, 255, 255, 0.95);

}
/* */

div#communications .container {
    display: flex;
}

div#communications ul.features-list {
    width: 45%;
}

div#communications #image-container {
    width: 45%;
    height: 100%;
}


div#communications li {
    padding-bottom: 16px;
    margin-left: 48px;
}

div#communications ul.features-list i {
    margin-bottom: 16px;
    color: #9d050d;
    margin-right: 16px;
    display: none;
}

div#commitment ul li {
    margin-bottom: 8px;
}

/****************************************************************************
Navigation
******************************************************************************/

header {
    position: absolute;
    top: 0;
    background: transparent;
    height: 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;

}

header .container {
    padding-top: 10px;
    padding-bottom: 10px;
    width: 1080px;
    justify-content: space-between;
}

header .nav-logo {
    height: 60px;
    width: auto;
    
}

header nav ul {
    display: flex;
    list-style: none;
    flex-wrap: wrap;
}

header nav ul li a {
    color: #9d050d;
    text-decoration: none;
    margin-left: 12px;
    font-weight: 800;

}



/*****************************************************************************************************
Privacy Pages
*****************************************************************************************************/

.page-privacy .section.container {
    flex-direction: column;
    align-items: baseline;
    
}

.page-privacy .container p {
    margin-top: 0px;
}

.page-privacy h1:after, .page-privacy h2:after, .page-privacy h3:after {
    margin-left: 0px;
}


/*****************************************************************************************************
Sub  Page
*****************************************************************************************************/
.sub-page > div.section {
    margin-top: 60px;
    margin-bottom: 40px;
}

.sub-page .detail.highlight::after {
    display: none;
}

/*****************************************************************************************************
Testimonials  Page
*****************************************************************************************************/
.individual-testimonial-container {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    margin-top: 30px;
}

.individual-testimonial-container .testimonial-text {
    width: 65%;
}

.individual-testimonial-container .testimonial-image {
    width: 33%;
    margin-right: 2%;
}

.individual-testimonial-container h3 {
    margin-top: 0px;
}

.individual-testimonial-container h3:after {
    margin-left: 0px;
}

/*****************************************************************************************************
Contact  Page
hide the side buttons as there is not a lot of content on the page and they overlap
*****************************************************************************************************/
.page-contact #contact-buttons {
    display: none;
}